@import "@/styles/variables";

.dialog {
    &-frame {
        border-radius: $spacing-4;
        border: 1px solid $border-primary;
    }

    &-text-area {
        @include col;

        gap: 1rem;
        margin: $spacing-6 0 $spacing-6 $spacing-6;
        padding-right: $spacing-6;
        max-height: 450px;
        min-height: 300px;
        overflow-y: auto;

        @include scrollbar-thin-light;

        @include tablet {
            max-height: 535px;
        }
    }
}
